* { margin: 0px; padding: 0px; }
input, select, textarea    {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #3B3B3B;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	behavior: url("/includes/csshover3.htc");
}
div {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #0862A9;
	margin-bottom: 20px;
}
h2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding: 2px 5px 2px;
	margin: 30px auto 5px;
	background-image: url(/images/h2.gif);
	background-repeat: repeat-y;
}
h3  {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-image: url(/images/h3.gif);
	background-repeat: repeat-y;
	padding: 2px 5px 2px;
}

sup {
	font-size: 0.8em;
}
ul, ol {
	margin: 0px 20px;
}


li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	list-style-image: url(/images/bullet.gif);
}
p {
	color: #333333;
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
}
a {
	color: #3C7AB9;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

#header {
	background-image: url(/images/top.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#header_img {	background-image: url(/images/fon06.gif); }
#menubar {
	background-image: url(/images/topmenu_bg.png);
	background-repeat: repeat-x;
}
#menu {
background:url(/images/menu.gif) no-repeat;
width:540px;
height:39px;
margin:0;
padding:0;
}
#menu span { display: none; }
#menu li, #menu a {
height:36px;
display:block;
}
#menu li {
float:left;
list-style:none;
display:inline;
}
#menu01, #menu02, #menu03, #menu04, #menu05, #menu06 { width: 90px; }
#menu01 a:hover { background:url(/images/menu.gif) 0px -39px no-repeat; }
#menu02 a:hover { background:url(/images/menu.gif) -90px -39px no-repeat; }
#menu03 a:hover { background:url(/images/menu.gif) -180px -39px no-repeat; }
#menu04 a:hover { background:url(/images/menu.gif) -270px -39px no-repeat; }
#menu05 a:hover { background:url(/images/menu.gif) -360px -39px no-repeat; }
#menu06 a:hover { background:url(/images/menu.gif) -450px -39px no-repeat; }

#footer {
	color: #333333;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-image: url(/images/bot.gif);
	background-repeat: repeat-x;
	height: 63px;
	width: 100%;
	margin: 0px;
	clear: both;
}
#footer .copyright {
	float: left;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 30px;
}
#footer .menu {
	text-align: left;
	margin-right: auto;
	margin-left: 120px;
	font-size: 12px;
	padding-top: 15px;
	float: left;
}
#footer a  {
	color: #333333;
	text-decoration: none;
	margin: auto 5px;
}
#footer a:hover {
	color: #666666;
	text-decoration: underline overline;
}
#wrapper {
	height: auto;
	overflow: hidden;
}
#right_col {
	margin: 20px;
	height: auto;
	vertical-align: top;
	padding: 20px 10px;
	max-width: 850px;

	width: expression(document.body.clientWidth < 305? "300px" : document.body.clientWidth > 650? "650px" : "auto");
}
#left_col {
	background-image: url(/images/leftnav_bg.gif);
	background-repeat: repeat-y;
	width: 180px;
	padding: 10px 10px 20px 30px;
	height: auto;
	vertical-align: top;
}
#left_col #nav {
	font-size: 14px;
	margin: 10px 0px 30px;
}
#left_col #nav p {
	padding: 0px;
	margin: 5px 0px;
}
#left_col #nav a {
	font-size: 12px;
	padding: 2px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
#left_col #nav a:hover { background-color: #B3C1C9; }
#left_col input { border: 0; margin:0px; padding:0px; }

#faq { margin-left: 10px; }
#faq .question {
	font-weight: bold;
	margin-top: 20px;
}
#faq .answer {
	margin-top: -5px;
	margin-left: 20px;
}
#faq .model {
	font-size: 10px;
	color: #339999;
	margin-left: 5px;
}

.headtitle {
	padding-left: 60px;
	margin: 0px;
}
.title {
	color: #0862A9;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.details td {
	padding: 5px;
	vertical-align: top;
}

ul.news {
	margin-left: 5px;
	list-style-type: none;
}

ul.news li {
	list-style-type: none;
	font-size: 12px;
	margin-top: 20px;
	list-style-image: none;
}
ul.news li a.more {
	text-decoration: none;
	text-align: right;
}
.error {
	color: #FF0000;
	display: none;
	font-size: 11px;
}
.astrisk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}

#myForm { padding: 5px; 
}
#myForm p {
	margin-bottom: 5px;
}
#myForm label {
	float: left;
	width: 80px;
}
#myForm input, #myForm textarea, #myForm select { border: 1px solid #999999; 
}
#myForm .red {
	border: 1px solid red;
}
#myForm label.red {
	border: none;
	color: red;
}
#myForm .customRed {
	border: none;
	color: red;
}
#myForm #submit {
	margin-left: 100px;
}
#validationMessage {
	padding: 5px;
	/*background-color: #eee;*/
	border: 1px solid red;
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
	display: none;
}
#myForm .errorMessage {
	color: red;
	margin-left: 10px;
	font-size: 0.8em;
}

.button {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #3C7AB9;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	padding: 1px;
	margin-top: 4px;
}
.button:hover {
	color: #d0d0d0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #3C7AB9;
	padding: 1px;
	margin-top: 4px;
	cursor: pointer;
}

.gallery {
	margin-bottom: 30px;
	width: 600px;
}
.gallery td { padding: 5px; }
.gallery .lightwindow img { border: 2px solid #333333; }
